/*
--------------------------------------------------
	Direct In CSS	Version: 2011.11.04
-------------------------------------------------- */
/* Nav hover */
#page-home	 .nav .nav01 a:hover { background-position:    0px -60px; cursor:pointer;}
#page-contents01 .nav .nav02 a:hover { background-position: -120px -60px; cursor:pointer;}
#page-contents02 .nav .nav03 a:hover { background-position: -240px -60px; cursor:pointer;}
#page-contents03 .nav .nav04 a:hover { background-position: -360px -60px; cursor:pointer;}
#page-contents04 .nav .nav05 a:hover { background-position: -480px -60px; cursor:pointer;}
#page-contents05 .nav .nav06 a:hover { background-position: -600px -60px; cursor:pointer;}
#page-contents06 .nav .nav07 a:hover { background-position: -720px -60px; cursor:pointer;}
#page-access	 .nav .nav08 a:hover { background-position: -840px -60px; cursor:pointer;}

/* Nav active */
#page-home	 .nav .nav01 a { background-position:    0px 0px; cursor: default;}
#page-contents01 .nav .nav02 a { background-position: -120px 0px; cursor: default;}
#page-contents02 .nav .nav03 a { background-position: -240px 0px; cursor: default;}
#page-contents03 .nav .nav04 a { background-position: -360px 0px; cursor: default;}
#page-contents04 .nav .nav05 a { background-position: -480px 0px; cursor: default;}
#page-contents05 .nav .nav06 a { background-position: -600px 0px; cursor: default;}
#page-contents06 .nav .nav07 a { background-position: -720px 0px; cursor: default;}
#page-access	 .nav .nav08 a { background-position: -840px 0px; cursor: default;}



